.featuredGames {
  overflow: hidden
}

.featuredGames .empty-b-text-v-bc {
  padding: 67px 10px
}

.featuredGamesContent:has(.widgetHorizontalSportList) .horizontalSliderWrapper {
  padding-inline-end: 50px
}

[class*=is-mobile] .featuredGamesContent:has(.widgetHorizontalSportList) .horizontalSliderWrapper {
  margin-bottom: 5px;
  padding: 0 var(--padding-page-aside)
}

.featuredGamesContent:has(.widgetHorizontalSportList) .swiper-pagination {
  margin-bottom: 15px
}

.featuredGamesContent .widgetHorizontalSportList {
  flex: unset;
  flex-shrink: 0;
  margin-bottom: 10px
}

.featuredGamesContent .swiper-slide {
  height: auto
}

[class*=is-mobile] .featuredGamesContent .carouselWrapper {
  margin-inline-start: var(--padding-page-aside)
}

[dir=ltr] .featuredGamesContent .carouselWrapper .swiper-button-prev {
  background: linear-gradient(-270deg, rgba(var(--b), 1), rgba(var(--b), 0))
}

[dir=rtl] .featuredGamesContent .carouselWrapper .swiper-button-prev {
  background: linear-gradient(-270deg, rgba(var(--b), 0), rgba(var(--b), 1))
}

[dir=ltr] .featuredGamesContent .carouselWrapper .swiper-button-next {
  background: linear-gradient(270deg, rgba(var(--b), 1), rgba(var(--b), 0))
}

[dir=rtl] .featuredGamesContent .carouselWrapper .swiper-button-next {
  background: linear-gradient(270deg, rgba(var(--b), 0), rgba(var(--b), 1))
}

.featuredGamesContent .swiper-pagination {
  width: auto
}

[dir=ltr] .featuredGamesContent .swiper-pagination {
  left: unset;
  right: var(--padding-page-aside)
}

[dir=rtl] .featuredGamesContent .swiper-pagination {
  right: unset;
  left: var(--padding-page-aside)
}

.featuredGameItem {
  height: 100%;
  display: flex;
  flex-direction: column;
  border: 1px solid rgba(var(--b-sc), .15);
  border-radius: var(--border-radius-middle);
  background-color: rgba(var(--b), 1);
  overflow: hidden
}

.featuredGameItem .market-group-holder-bc {
  flex-shrink: 0
}

.featuredGameItem .market-group-holder-bc .market-group-item-bc+.market-group-item-bc {
  margin-inline-start: 4px
}

.featuredGameItem .market-group-holder-bc .market-group-item-bc .market-bc {
  flex-direction: column;
  padding: 0;
  border-radius: var(--border-radius);
  background: rgba(var(--b-sc), .1)
}

.featuredGameItem .market-group-holder-bc .market-group-item-bc .market-bc.active {
  background: rgba(var(--hero), 1)
}

[class*=is-web] .featuredGameItem .market-group-holder-bc .market-group-item-bc .market-bc:not(.disabled-market-bc, .m-g-header):hover {
  background: rgba(var(--hero), 1)
}

.featuredGameItem .market-group-holder-bc .market-group-item-bc .market-bc .market-odd-bc {
  font-size: 12px;
  line-height: 15px
}

.featuredGameItem .market-group-holder-bc .market-group-item-bc .market-name-bc {
  flex: unset;
  text-align: center;
  margin-bottom: 2px;
  margin-inline-end: 0
}

.featuredGameItem .market-group-holder-bc .market-group-item-bc.showInitialBoostedOdds .market-coefficient-bc .market-odds-container {
  flex-direction: row;
  gap: 2px
}

[class*=is-web] .featuredGameItem {
  cursor: pointer
}

.featuredGameItemHeader {
  height: 45px;
  padding: 5px 15px;
  flex-shrink: 0;
  display: flex;
  align-items: center;
  position: relative;
  background: rgba(var(--b-sc), .05)
}

.featuredGameItemHeader:before {
  content: "";
  position: absolute;
  left: 15px;
  right: 15px;
  bottom: 0;
  height: 1px;
  border-bottom: 1px dashed rgba(var(--b-sc), .2)
}

.featuredGameItemHeader .featuredGameItemHeaderContent {
  flex: auto;
  height: 100%;
  margin-inline-end: 10px;
  overflow: hidden
}

.featuredGameItemHeader .notification-loader {
  margin-inline-start: 15px
}

.featuredGameItemHeader .bc-loader.small .bc-loader-contain {
  max-width: 13px;
  height: 13px;
  line-height: 13px
}

.featuredGameItemMarketCount {
  flex-shrink: 0;
  font-size: 13px;
  color: rgba(var(--b-sc), .8)
}

.featuredGameItemMarketCount.bc-i-live {
  color: #ff3449
}

.featuredGameItemIsLive {
  padding: 4px 8px;
  border-radius: var(--border-radius);
  font-size: 12px;
  line-height: 16px;
  text-transform: uppercase;
  color: #fff;
  background: #d6051b
}

.featuredGameItemMarketCount+.featuredGameItemMarketCount,
.notification-loader+.featuredGameItemMarketCount {
  margin-inline-start: 7px
}

.featuredGameItemTimeBlock {
  min-width: 48px;
  height: 100%;
  margin: 0 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden
}

.featuredGameItemTimeBlock .tooltipIconWrapper {
  flex-direction: column
}

.featuredGameItemTimeBlock .tooltipIconWrapper:hover .CMSIconSVGWrapper.featuredGameItemSetInfoIcon>svg {
  fill: rgba(var(--b-sc), 1)
}

.featuredGameItemTime {
  display: flex;
  flex-direction: column;
  align-items: center;
  font-size: 14px;
  color: rgba(var(--b-sc), .8)
}

.featuredGameItemTime>time:first-child:nth-last-child(2) {
  font-weight: 700
}

.featuredGameItemTime>time:last-child:nth-child(2) {
  color: rgba(var(--b-sc), .4)
}

.featuredGameItemLiveInfo {
  display: flex;
  align-items: center
}

.featuredGameItemCurrentSet {
  font-size: 12px;
  line-height: 16px;
  letter-spacing: .3px;
  color: rgba(var(--b-sc), .6);
  text-align: center
}

.CMSIconSVGWrapper.featuredGameItemSetInfoIcon {
  width: 13px;
  height: 16px;
  margin-inline-start: 5px
}

.CMSIconSVGWrapper.featuredGameItemSetInfoIcon>svg {
  fill: rgba(var(--b-sc), .6)
}

.featuredGameItemNotStarted {
  font-size: 14px;
  color: rgba(var(--b-sc), .7);
  text-align: center
}

.featuredGameItemTimeAdditionalInfo {
  font-size: 16px;
  text-align: center;
  color: rgba(var(--oc-2), 1)
}

[dir=rtl] .fixed-direction {
  direction: ltr
}

.featuredGameItemBody {
  padding: 5px 15px 15px;
  flex: auto;
  display: flex;
  flex-direction: column;
  background: rgba(var(--b-sc), .05)
}

.featuredGameItemBody.featuredGameItemBodySkeleton {
  min-height: 105px
}

.featuredGameItemHeaderContent {
  flex-shrink: 0;
  display: flex;
  align-items: center
}

.featuredGameItemSportAliasIcon {
  flex-shrink: 0;
  font-size: 20px;
  color: rgba(var(--b-sc), .8)
}

.featuredGameItemFlag {
  flex-shrink: 0;
  margin: 0 10px
}

.featuredGameItemCompetitionName {
  flex: auto;
  font-size: 14px;
  color: rgba(var(--b-sc), .6)
}

.featuredGameItemPlayersContainer {
  min-height: 30px;
  margin-bottom: 5px;
  flex: auto;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  align-items: center
}

.featuredGameItemPlayerImg {
  flex-shrink: 0;
  width: 24px;
  height: 24px
}

.featuredGameItemPlayer {
  width: 100%;
  display: flex;
  align-items: center;
  gap: 5px;
  font-size: 14px;
  color: rgba(var(--b-sc), 1)
}

.featuredGameItemPlayer.team1 {
  justify-content: flex-end;
  text-align: end
}

.featuredGameItemPlayer.team2 {
  justify-content: flex-start
}

.featuredGamesSport .horizontal-sl-list {
  flex-shrink: 0
}

[class*=is-web] .featuredGamesSport .horizontal-sl-list {
  padding-top: 10px;
  padding-bottom: 10px
}

.featuredGamesSport .horizontal-sl-icon-bc {
  width: 28px;
  font-size: 22px;
  text-align: center;
  transition: color var(--slow-transition-duration)
}

.featuredGamesSport .page-view-more {
  margin-bottom: 5px
}

.featuredGamesSport .horizontal-sl-list-container,
.featuredGamesSport .carousel {
  width: 100%
}

.featuredGamesSport .horizontal-sl-list {
  min-height: 30px
}

.featuredGamesSport .horizontal-sl-item-bc {
  min-width: 30px;
  height: 30px
}

.featuredGamesSport .horizontal-sl-item-bc.active .horizontal-sl-count-bc {
  color: rgba(var(--b-sc), 1)
}

.featuredGamesSport .horizontal-sl-count-bc {
  top: -8px;
  width: 15px;
  height: 15px;
  border-radius: 50%;
  font-size: 8px;
  line-height: 15px;
  text-align: center;
  color: rgba(var(--b-sc), 1);
  background: rgba(var(--b), 1);
  box-shadow: inset 0 0 0 8px rgba(var(--b-sc), .15), 0 0 2px 1px #0003
}

[dir=ltr] .featuredGamesSport .horizontal-sl-count-bc {
  right: -4px
}

[dir=rtl] .featuredGamesSport .horizontal-sl-count-bc {
  left: -4px
}

.featuredGamesSport .horizontal-sl-title-bc {
  display: none
}

.featuredGamesSport .horizontal-sl-icon-bc {
  height: 20px;
  font-size: 20px
}